.container {
  max-width: 1100px;
}
.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: .375rem 1.75rem .375rem .75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    background-size: auto;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.alter-login.col-md-1 {
  width: 7.1% !important;
}
.payment .custom-control-label::before {
  position: absolute;
  top: .25rem;
  left: 0;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #dee2e6;
}
.badge-tag-check {
  padding: 0.35em 0.65em;
  background: #363d47;
  font-size: 0.75em;
  color: #fff;
  border-radius: 4px;
  font-weight: bold;
}
a {
  color: #ffcd00;
}
.login-box {
  background-color: #F8FAF9 !important;
}
.card.login-box {
  margin-top: 15vh;
}
.logtin-div {
  max-width: 460px;
  margin: auto;
}
label {
  display: inline-block;
  color: #424242;
  font-size: 13px !important;
  margin-bottom: 3px;
  font-weight: 500;
}
.form-check-input:checked {
  background-color: #ffcd00;
  border-color: #ffcd00;
}
.btn-reg {
  padding-top: 0.8rem !important;
  padding-bottom: 0.8rem !important;
  color: #000 !important;
}
.btn-reg:hover{
  color: #fff !important;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }
.border-top-gray { border-top-color: #adb5bd; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.lh-condensed { line-height: 1.25; }




















